Loading...
Searching...
No Matches
tandemwrapperrun.cpp File Reference
`#include "tandemwrapperrun.h"`
`#include <QDebug>`
`#include <QFileInfo>`
`#include <QSettings>`
`#include <QThread>`
`#include <QThreadPool>`
`#include <QElapsedTimer>`
`#include <QRegularExpression>`
`#include "pappsomspp/core/exception/exceptioninterrupted.h"`
`#include "pappsomspp/core/msfile/msfileaccessor.h"`
`#include "pappsomspp/core/msrun/private/timsmsrunreaderms2.h"`
`#include "pappsomspp/core/processing/filters/filtertriangle.h"`
`#include "pappsomspp/core/processing/filters/filterchargedeconvolution.h"`
`#include "pappsomspp/core/msrun/output/mzxmloutput.h"`
`#include "wraptandemresults.h"`
`#include "xtandempresetreader.h"`
`#include "wraptandeminput.h"`

Go to the source code of this file.

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge